Finish a manual task

Deprecated
Work a manual Task.

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

jobIdstringRequiredformat: "^[0-9a-f]{24}$"
The id of the Job containing the Task to be worked.
taskIdenum or stringRequired
The id of the Task to be worked.

Request

request body
taskDataobjectOptional

Response

The result of the finish manual Task operation.
messagestring

A human-readable message summarizing the result of the operation

dataobject
Any successfully retrieved information related to the request.
metadatamap from strings to any

Any structured, wordy or machine-readable information related to the result of the operation. For success responses, this may contain information like pagination values from a search operation.

Errors

500
Internal Server Error